## linux-backports-modules-3.2.0 3.2.0-23.6

=== updates/Makefile ===
#
# Makefile for Ubuntu additional drivers
#

#include $(src)/.config

#obj-$(CONFIG_E1000E) += net/e1000e/

#obj-$(CONFIG_IGB) += net/igb/

#obj-$(CONFIG_R8169) += net/r8169.o
