=== debian/changelog ===
linux-backports-modules-3.2.0 (3.2.0-23.6) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-23.36

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 10 Apr 2012 10:08:29 -0700

linux-backports-modules-3.2.0 (3.2.0-22.5) precise; urgency=low

  * Bump ABI for Precise 3.2.0-22.35

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 03 Apr 2012 11:25:26 -0700

linux-backports-modules-3.2.0 (3.2.0-21.4) precise; urgency=low

  * Update to compat-wireless-3.3-2-n 
  * Bump ABI for Precise 3.2.0-21.34 

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 29 Mar 2012 09:17:55 -0700

linux-backports-modules-3.2.0 (3.2.0-20.3) precise; urgency=low

  * Bump ABI for Precise 3.2.0-20.32

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 21 Mar 2012 20:22:58 -0700

linux-backports-modules-3.2.0 (3.2.0-19.2) precise; urgency=low

  * Update to compat-wireless-3.3-rc6-1-n
  * Bump ABI for Precise 3.2.0-19.30 

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 16 Mar 2012 08:54:19 -0700

linux-backports-modules-3.2.0 (3.2.0-18.1) precise; urgency=low

  * Open Precise LBM
  * Add compat-wireless v3.3
  * Consolidated amd64 server flavour into generic
  * Remove lpia control file
  * Update Vcs-Git to ubuntu-preicse-lbm

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 15 Feb 2012 08:42:08 -0800

linux-backports-modules-3.0.0 (3.0.0-15.7) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 15

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 12 Dec 2011 12:22:43 -0200

linux-backports-modules-3.0.0 (3.0.0-14.6) oneiric-proposed; urgency=low

  [ Leann Ogasawara ]

  * provide v3.1 r8169 driver
    - LP: #839393
  * Add compat-wireless 3.1.0
    - LP: #888769
  * Replace compat-wireless 3.1.0 with 3.1.1
    - LP: #890715

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 21 Nov 2011 18:03:30 -0200

linux-backports-modules-3.0.0 (3.0.0-13.5) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 13

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 17 Oct 2011 17:03:21 -0200

linux-backports-modules-3.0.0 (3.0.0-12.4) oneiric; urgency=low

  * Bump ABI - Oneiric ABI 12

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 23 Sep 2011 13:42:36 -0700

linux-backports-modules-3.0.0 (3.0.0-11.3) oneiric; urgency=low

  * Bump ABI - Oneiric ABI 11

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 16 Sep 2011 08:22:18 -0700

linux-backports-modules-3.0.0 (3.0.0-9.2) oneiric; urgency=low

  * Bump ABI - Oneiric ABI 9

 -- Andy Whitcroft <apw@canonical.com>  Fri, 26 Aug 2011 14:25:48 +0100

linux-backports-modules-3.0.0 (3.0.0-8.1) oneiric; urgency=low

  [ Andy Whitcroft ]

  * Open Oneiric LBM

  [ Tim Gardner ]
  
  * UBUNTU: Remove obsolete iwlwifi firmware
  * UBUNTU: Removed obsolete alsa infrastructure
  * UBUNTU: Removed obsolete media infrastructure
  * UBUNTU: Removed obsolete input infrastructure
  * UBUNTU: removal of net drivers

 -- Andy Whitcroft <apw@canonical.com>  Fri, 12 Aug 2011 12:56:05 +0100

linux-backports-modules-2.6.38 (2.6.38-11.7) natty; urgency=low

  [ Steve Conklin ]

  * Bump ABI - Natty ABI 11

 -- Steve Conklin <sconklin@canonical.com>  Fri, 15 Jul 2011 14:53:50 -0500

linux-backports-modules-2.6.38 (2.6.38-10.6) natty; urgency=low

  [ Tim Gardner ]

  * Shorten compat-wireless package name to cw to accomodate
    CDROM file name length restrictions.

 --  Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Jun 2011 10:44:09 -0600

linux-backports-modules-2.6.38 (2.6.38-10.5) natty; urgency=low

  [ Tim Gardner ]

  * Added compat-wireless-2.6.39
    - LP: #794633

  * 2.6.38-10.4 didn't get pushed to the repo, but since it was just an ABI
    bump, it can safely be skipped.

 --  Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Jun 2011 09:27:06 -0600

linux-backports-modules-2.6.38 (2.6.38-9.3) natty; urgency=low

  [ Brad Figg ]

  * Bump ABI - Natty ABI 9

 -- Brad Figg <brad.figg@canonical.com>  Thu, 28 Apr 2011 10:55:50 -0700

linux-backports-modules-2.6.38 (2.6.38-8.2) natty; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI - Natty ABI 8

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 31 Mar 2011 09:41:15 -0700

linux-backports-modules-2.6.38 (2.6.38-7.1) natty; urgency=low

  [ Leann Ogasawara ]

  * Updated igb driver
    - LP: #601047

  [ Andy Whitcroft ]

  * Open Natty.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 18 Mar 2011 19:04:26 +0000

linux-backports-modules-2.6.35 (2.6.35-27.18) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI - Maverick 27

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Feb 2011 14:34:26 -0800

linux-backports-modules-2.6.35 (2.6.35-26.17) maverick-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI - Maverick 26

 -- Steve Conklin <sconklin@canonical.com>  Tue, 01 Feb 2011 14:40:31 -0600

linux-backports-modules-2.6.35 (2.6.35-25.16) maverick-proposed; urgency=low

  [ Tim Gardner ]

  * Updated to compat-wireless-2.6.37-4
  * enable compat-wireless-2.6.37 build
  * Update compat-wireless-2.6.36 to compat-wireless-2.6.36.3
  * Updated BOM
    - LP: #704503

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jan 2011 09:41:03 -0700

linux-backports-modules-2.6.35 (2.6.35-24.15) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI - Maverick 24

 -- Brad Figg <brad.figg@canonical.com>  Tue, 30 Nov 2010 20:11:03 -0800

linux-backports-modules-2.6.35 (2.6.35-23.14) maverick-proposed; urgency=low

  [ Leann Ogasawara ]

  * upstream IR updates
    - LP: #670483

 -- Brad Figg <brad.figg@canonical.com>  Tue, 23 Nov 2010 13:09:32 -0800

linux-backports-modules-2.6.35 (2.6.35-23.13) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Changed the Vcs line in the control.stub.in to point at the
    correct git repo.

  [ Leann Ogasawara ]

  * Allow multiple versions of compat-wireless
    - LP: #673191
  * Add compat-wireless-2.6.37
    - LP: #673245


