=== debian/changelog ===
linux-backports-modules-3.2.0 (3.2.0-37.24) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-37.58

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 24 Jan 2013 14:14:06 +0000

linux-backports-modules-3.2.0 (3.2.0-36.23) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-36.56

 -- Brad Figg <brad.figg@canonical.com>  Wed, 02 Jan 2013 15:05:36 -0800

linux-backports-modules-3.2.0 (3.2.0-35.22) precise-proposed; urgency=low

  [ Andy Whitcroft ]

  * The hv_kvp_daemon is flavour specific when built from within LBM so
    include the flavour to avoid collisions in /usr/sbin.
    - LP: #1089970
  * Fix up the hv updater to handle cleanups in the master source (non-source
    change).
  * Update daemon to latest to obtain the following fixes:
   - hv_kvp_daemon -- prevent self-daemonising to allow upstart to track
   - LP: #1078106

 -- Andy Whitcroft <apw@canonical.com>  Mon, 17 Dec 2012 10:00:43 +0000

linux-backports-modules-3.2.0 (3.2.0-35.21) precise-proposed; urgency=low

  [ Andy Whitcroft ]

  * Add a new HV backport module for use on the Hyper-V platform.
    - LP: #1089970

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 13 Dec 2012 22:03:29 +0000

linux-backports-modules-3.2.0 (3.2.0-35.20) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-35.54

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 04 Dec 2012 16:19:39 +0000

linux-backports-modules-3.2.0 (3.2.0-34.19) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-34.53

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 14 Nov 2012 16:14:24 +0000

linux-backports-modules-3.2.0 (3.2.0-33.18) precise-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI for Precise 3.2.0-33.52

  [ Leann Ogasawara ]

  * Add compat-wireless v3.5
    - LP: #1066122
  * Add compat-wireless v3.6
    - LP: #1066123

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 17 Oct 2012 10:56:31 +0100

linux-backports-modules-3.2.0 (3.2.0-32.17) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-32.51

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 25 Sep 2012 10:38:33 +0100

linux-backports-modules-3.2.0 (3.2.0-31.16) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-31.49

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 05 Sep 2012 10:48:13 +0100

linux-backports-modules-3.2.0 (3.2.0-30.15) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-30.47

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 14 Aug 2012 11:38:09 +0100

linux-backports-modules-3.2.0 (3.2.0-29.14) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-29.45

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 26 Jul 2012 17:10:27 +0100

linux-backports-modules-3.2.0 (3.2.0-28.13) precise-proposed; urgency=low

  ## Note 3.2.0-28.13 was never uploaded and superceded by 3.2.0-29.13 ##

  [ Luis Henriques ]

  * Bump ABI for Precise 3.2.0-28.44

  [ Leann Ogasawara ]

  * Add compat-wireless v3.4
    - LP: #1023566

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 23 Jul 2012 15:46:25 +0100

linux-backports-modules-3.2.0 (3.2.0-27.12) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-27.42

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 02 Jul 2012 11:19:31 +0100

linux-backports-modules-3.2.0 (3.2.0-26.11) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-26.41

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 12 Jun 2012 12:15:02 +0100

linux-backports-modules-3.2.0 (3.2.0-25.10) precise-proposed; urgency=low

  * 3.2.0-25.9 upload skipped to avoid version clash in kernel-team PPA

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 24 May 2012 15:02:13 +0100

linux-backports-modules-3.2.0 (3.2.0-25.9) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-25.40

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 23 May 2012 18:35:35 +0100

linux-backports-modules-3.2.0 (3.2.0-24.8) precise-proposed; urgency=low

  * Pass version information to net build 

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 25 Apr 2012 13:09:40 -0700

linux-backports-modules-3.2.0 (3.2.0-24.7) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-24.37
  * Added Intel OEM ixgbe 3.8.21 driver
    - LP: #978324

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 24 Apr 2012 09:15:36 -0700
